Bug 74767 - outdated errata fixes are not available anymore
outdated errata fixes are not available anymore
Status: CLOSED WONTFIX
Product: Red Hat Network
Classification: Red Hat
Component: RHN/Web Site (Show other bugs)
RHN Stable
All Linux
high Severity high
: ---
: ---
Assigned To: Todd Sanders
Web Development
http://rhn.redhat.com/errata/
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-10-01 11:37 EDT by ronny.lampert
Modified: 2008-10-16 10:59 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-10-16 10:59:05 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description ronny.lampert 2002-10-01 11:37:05 EDT
Description of Problem:
Old errata-fixes (such as kernel-source-2.4.18-5.rpm) are no longer available;
still, some commercial programs (Rational ClearCase) rely upon CERTAIN &
SPECIFIC versions, such as 2.4.18-5.

Version-Release number of selected component (if applicable):
All.

How Reproducible:
Go to the errata page and try to download an outdated package.

Actual Results:
The download-field is simply saying: outdated by ....

Expected Results:
Outdated packages should be marked OUTDATED, but still available for a
reasonable amount of time.
Comment 1 Tom Lancaster 2002-11-18 15:59:27 EST
Bouncing over to RHN.
Comment 2 Fanny Augustin 2006-11-14 15:58:34 EST
Reassigning  bugs from gdk (old RHN engineering Manager) to tsanders (current
RHN engineering manager)
Comment 3 Amy Owens 2008-10-16 10:59:05 EDT
This bug has been closed due to inactivity.  Please open a new bug with specific details if this problem is still occurring or if an enhancement is needed.

Note You need to log in before you can comment on or make changes to this bug.